
GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_4.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S4COL4 S4COL5 S4COL6 S4COL7 S4COL8 S4COL9 S4COL2
    DISPLAY=DEFAULT
  /TABLE S4COL2 [C] BY S4COL4 [SUM] + S4COL5 [SUM] + S4COL6 [SUM] + S4COL7 [SUM] + S4COL8 [SUM] + S4COL9 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S4COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 2 Disribution of crop farmers by source of input/equipment.'
   CAPTION= 'NASC Pilot Survey 2007'.
.
GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_5B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q13BCOL7 Q13BCOL8 Q13BCOL3 DISPLAY=DEFAULT
  /TABLE Q13BCOL3 [C] BY Q13BCOL7 [SUM] + Q13BCOL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q13BCOL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 3a Farm input:Quantity and by type.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_5D.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S5DCOL3 S5DCOL5 S5DCOL2 DISPLAY=DEFAULT
  /TABLE S5DCOL2 [C] BY S5DCOL3 [SUM] + S5DCOL5 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S5DCOL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 3b Agricultural Machinery: Quantity and Cost by Type.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_6.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q14COL3 Q14COL5 Q14COL2 DISPLAY=DEFAULT
  /TABLE Q14COL2 [C] BY Q14COL3 [SUM] + Q14COL5 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q14COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 4 Other farm Activities: Quantity and Cost .'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_7.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q15COL2 Q15COL3 Q15COL4 Q15COL5 Q15COL6 Q15COL7 Q15COL8 Q15COL9 Q15COL10 Q15COL11
    DISPLAY=DEFAULT
  /TABLE Q15COL3 [SUM] + Q15COL4 [SUM] + Q15COL5 [SUM] + Q15COL6 [SUM] + Q15COL7 [SUM] + Q15COL8 [SUM] + Q15COL9 [SUM] +
  Q15COL10 [SUM] + Q15COL11 [SUM] BY Q15COL2 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q15COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 5a Number of person engaged in crop farming by type and sex .'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=  Q15COL12 Q15COL13 Q15COL14 Q15COL15
    DISPLAY=DEFAULT
  /TABLE  Q15COL12 [SUM] + Q15COL13 [SUM] + Q15COL14 [SUM] + Q15COL15 [SUM] BY Q15COL2 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q15COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 5b Number of paid employees and wages paid by type and sex .'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_8A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Beans Cassava Cocoyam Cotton Gnut Gcorn Maize Melon Millet Rice Yam STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Beans [SUM] + Cassava [SUM] + Cocoyam [SUM] + Cotton [SUM] + Gnut [SUM] + Gcorn [SUM] + Maize [SUM] +
  Melon [SUM] + Millet [SUM] + Rice [SUM] + Yam [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE [4, 11, 15, 17, 26, 28, 29, 35, 36, 6, 7, 9] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 1a Number of farms by crop and by State: Major crops.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Acha Bambara Beniseed Banana Cucumber Gardeneg Garlic Okro Ginger Onion Pepper Pineaple Plantain Potato Pumpkin Soyabean Sugarcan Tobacco Tomato Walnut Wheat STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Acha [SUM] + Bambara [SUM] + Beniseed [SUM] + Banana [SUM] + Cucumber [SUM] + Gardeneg [SUM] + Garlic [SUM] +
  Okro [SUM] + Ginger [SUM] + Pepper [SUM] + Pineaple [SUM] + Plantain [SUM] + Potato [SUM] + Pumpkin [SUM] + Soyabean [SUM] + Sugarcan [SUM] +
  Tobacco [SUM] + Tomato [SUM] + Walnut [SUM] + Wheat [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE [4, 11, 15, 17, 26, 28, 29, 35, 36, 6, 7, 9] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 1b Number of farms by crop and by State: Minor crops.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Cashew Cocoa Coffee Guava Kolanut Mango Orange Oilpalm STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Cashew [SUM] + Cocoa [SUM] + Coffee [SUM] + Guava [SUM] + Kolanut [SUM] + Mango [SUM] + Orange [SUM] +
  Oilpalm [SUM] 
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE [4, 11, 15, 17, 26, 28, 29, 35, 36, 6, 7, 9] EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 1c Number of farms by crop and by State: Tree crops.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_8A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=cropc S8ACOL5 S8ACOL7 STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY cropc [C] > (S8ACOL5 [SUM] + S8ACOL7 [SUM])
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=cropc [1010, 1020, 1040, 1050, 1060, 1070, 1080, 1090, 1100, 1110, 1120
] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 6a Area and Production of Major crops by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=cropc S8ACOL5 S8ACOL7 STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY cropc [C] > (S8ACOL5 [SUM] + S8ACOL7 [SUM])
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=cropc [2010, 2020, 2040, 2030, 2060, 2080, 2090, 2120, 2100, 2130, 2140, 2160, 2170, 2180, 2190, 2220, 2230, 2250, 2260, 2270, 2280
] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 6b Area and Production of Minor crops by state.'
   CAPTION= 'NASC Pilot Survey 2007'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=cropc S8ACOL5 S8ACOL7 STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY cropc [C] > (S8ACOL5 [SUM] + S8ACOL7 [SUM])
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=cropc [3020, 3040, 3060, 3090, 3110, 3160, 3170, 3180
] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'Table 6c Area and Production of Tree crops by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_8B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S8BCOL4 S8BCOL5 S8BCOL6 S8BCOL7 S8BCOL8 S8BCOL9 S8BCOL3
    DISPLAY=DEFAULT
  /TABLE S8BCOL3 [C] BY S8BCOL4 [SUM] + S8BCOL5 [SUM] + S8BCOL6 [SUM] + S8BCOL7 [SUM] + S8BCOL8 [SUM] + S8BCOL9 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S8BCOL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'Table 7 Post Harvet loss of major crops, quantity, value, and cause of loss by holders.'
   CAPTION= 'NASC Pilot Survey 2007'.


GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_9A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q1_COL9 Q1_COL8 Q1_COL3 DISPLAY=DEFAULT
  /TABLE Q1_COL3 [C] BY Q1_COL9 [SUM] + Q1_COL8 [SUM]
  /CATEGORIES VARIABLES=Q1_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 8a Consumption from own-production: quantity and value by crop (1st quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_9B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q2_COL9 Q2_COL8 Q2_COL3 DISPLAY=DEFAULT
  /TABLE Q2_COL3 [C] BY Q2_COL9 [SUM] + Q2_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q2_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 8b Consumption from own-production: quantity and value by crop (2nd quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.


GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_9C.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q3_COL9 Q3_COL8 Q3_COL3 DISPLAY=DEFAULT
  /TABLE Q3_COL3 [C] BY Q3_COL9 [SUM] + Q3_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q3_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 8c Consumption from own-production: quantity and value by crop (3rd quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_9D.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q4_COL9 Q4_COL8 Q4_COL3 DISPLAY=DEFAULT
  /TABLE Q4_COL3 [C] BY Q4_COL9 [SUM] + Q4_COL8 [SUM]
  /CATEGORIES VARIABLES=Q4_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 8d Consumption from own-production: quantity and value by crop (4th quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_10A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S10Q1_COL9 S10Q1_COL8 S10Q1_COL3 DISPLAY=DEFAULT
  /TABLE S10Q1_COL3 [C] BY S10Q1_COL9 [SUM] + S10Q1_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S10Q1_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 9a Sales from own-production in Open market: quantity and value by crop (1st  quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_10B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S10Q2_COL9 S10Q2_COL8 S10Q2_COL3 DISPLAY=DEFAULT
  /TABLE S10Q2_COL3 [C] BY S10Q2_COL9 [SUM] + S10Q2_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S10Q2_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 9b Sales from own-production in Open market: quantity and value by crop (2nd   quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_10C.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S10Q3_COL9 S10Q3_COL8 S10Q3_COL3 DISPLAY=DEFAULT
  /TABLE S10Q3_COL3 [C] BY S10Q3_COL9 [SUM] + S10Q3_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S10Q3_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 9c Sales from own-production in Open market: quantity and value by crop (3rd   quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_10D.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S10Q4_COL9 S10Q4_COL8 S10Q4_COL3 DISPLAY=DEFAULT
  /TABLE S10Q4_COL3 [C] BY S10Q4_COL9 [SUM] + S10Q4_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S10Q4_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 9d Sales from own-production in Open market: quantity and value by crop (4th quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_11A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S11Q1_COL9 S11Q1_COL8 S11Q1_COL3 DISPLAY=DEFAULT
  /TABLE S11Q1_COL3 [C] BY S11Q1_COL9 [SUM] + S11Q1_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S11Q1_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 10a Sales from own-production at Farm gate prices: quantity and value by crop (1st quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_11B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S11Q2_COL9 S11Q2_COL8 S11Q2_COL3 DISPLAY=DEFAULT
  /TABLE S11Q2_COL3 [C] BY S11Q2_COL9 [SUM] + S11Q2_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S11Q2_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 10b Sales from own-production at Farm gate prices: quantity and value by crop (2nd quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.


GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_11C.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S11Q3_COL9 S11Q3_COL8 S11Q3_COL3 DISPLAY=DEFAULT
  /TABLE S11Q3_COL3 [C] BY S11Q3_COL9 [SUM] + S11Q3_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S11Q3_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 10c Sales from own-production at Farm gate prices: quantity and value by crop (3rd quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_11D.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S11Q4_COL9 S11Q4_COL8 S11Q4_COL3 DISPLAY=DEFAULT
  /TABLE S11Q4_COL3 [C] BY S11Q4_COL9 [SUM] + S11Q4_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S11Q4_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 10d Sales from own-production at Farm gate prices: quantity and value by crop (4th quarter).'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_12.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S12_COL9 S12_COL8 S12_COL3 DISPLAY=DEFAULT
  /TABLE S12_COL3 [C] BY S12_COL9 [SUM] + S12_COL8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=S12_COL3 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 11 Set-aside from own-production: quantity and value by crop .'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_3.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S3Q11A S3Q11B S3Q11C S3Q11D S3Q11E S3Q11F S3Q11G S3Q11H S3Q11J S3Q11K STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY S3Q11A [SUM] + S3Q11B [SUM] + S3Q11C [SUM] + S3Q11D [SUM] + S3Q11E [SUM] + S3Q11F [SUM] + S3Q11G [SUM]
 + S3Q11H [SUM] + S3Q11J [SUM] + S3Q11K [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 12 Available funds by source and State .'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_13.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q22COL3 Q22COL4 Q22COL2 DISPLAY=DEFAULT
  /TABLE Q22COL2 [C] BY Q22COL3 [SUM] + Q22COL4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q22COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 13 Own-Processing facilities by type and capacity.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_13B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q22BCOL3 Q22BCOL4 Q22BCOL2 DISPLAY=DEFAULT
  /TABLE Q22BCOL2 [C] BY Q22BCOL3 [SUM] + Q22BCOL4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q22BCOL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 13b Own-Processing facilities by type and capacity.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_14.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q23COL4 Q23COL6 Q23COL2 DISPLAY=DEFAULT
  /TABLE Q23COL2 [C] BY Q23COL4 [SUM] + Q23COL6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q23COL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 14 Own-Storage facilities by type and capacity.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_14B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q23BCOL3 Q23BCOL4 Q23BCOL2 DISPLAY=DEFAULT
  /TABLE Q23BCOL2 [C] BY Q23BCOL3 [SUM] + Q23BCOL4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q23BCOL2 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 14b Own-Storage facilities by type and capacity.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_15.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q24A Q24B Q24C Q24D Q24E STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q24A [SUM] + Q24B [SUM] + Q24C [SUM] + Q24D [SUM] + Q24E [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 15 Distribution of crop farmer by market channel and state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_17.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q26A Q26B Q26C Q26D DISPLAY=DEFAULT
  /TABLE Q26A [C][COUNT F40.0] + Q26B [C][COUNT F40.0] + Q26C [C][COUNT F40.0] + Q26D [C][COUNT F40.0]
  /CATEGORIES VARIABLES=Q26A Q26B Q26C Q26D ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 16 Comparison between 2006 and 2005 crop season by factor.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q27A Q27B Q27C Q27D DISPLAY=DEFAULT
  /TABLE Q27A [C][COUNT F40.0] + Q27B [C][COUNT F40.0] + Q27C [C][COUNT F40.0] + Q27D [C][COUNT F40.0]
  /CATEGORIES VARIABLES=Q27A Q27B Q27C Q27D ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 17 Comparison between 2006 and 2007 crop season by factor.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q33A Q33B Q33C Q33D Q33E Q33F Q33G Q33H STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q33A [SUM] + Q33B [SUM] + Q33C [SUM] + Q33D [SUM] + Q33E [SUM] + Q33F [SUM] + Q33G [SUM] + Q33H [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 18 Distribution of crop farmers by Suggestion that can improve agricultural activities and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q34A Q34B Q34C Q34D Q34E STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q34A [SUM] + Q34B [SUM] + Q34C [SUM] + Q34D [SUM] + Q34E [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 19 Distribution of crop farmers by government assistance required and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q31A Q31B Q31C Q31D Q31E STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q31A [SUM] + Q31B [SUM] + Q31C [SUM] + Q31D [SUM] + Q31E [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 20 Distribution of crop farmers by problems encountered during storage and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q30A Q30B Q30C Q30D Q30E Q30F Q30G STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q30A [SUM] + Q30B [SUM] + Q30C [SUM] + Q30D [SUM] + Q30E [SUM] + Q30F [SUM] + Q30G [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 21 Distribution of crop farmers by problems encountered during production process and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q35A Q35B Q35C Q35D Q35E Q35F Q35G STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q35A [SUM] + Q35B [SUM] + Q35C [SUM] + Q35D [SUM] + Q35E [SUM] + Q35F [SUM] + Q35G [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 22 Distribution of crop farmers by access to any ICT facility and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q36A Q36B Q36C Q36D Q36E Q36F Q36G STATE
    DISPLAY=DEFAULT
  /TABLE STATE [C] BY Q36A [SUM] + Q36B [SUM] + Q36C [SUM] + Q36D [SUM] + Q36E [SUM] + Q36F [SUM] + Q36G [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 23 Distribution of crop farmers by pocession of any ICT facility and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_2A.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q6COL1 STATE DISPLAY=DEFAULT
  /TABLE STATE [C][COUNT F40.0] BY Q6COL1 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q6COL1 STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 24a Size of Holding by tenure pattern and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_2B.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=Q7COL1 STATE DISPLAY=DEFAULT
  /TABLE STATE [C][COUNT F40.0] BY Q7COL1 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=Q7COL1 STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 24b Size of Rented Holding by type and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_1.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=STATE DISPLAY=DEFAULT
  /TABLE STATE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 25 Distribution of Holding by membership of Agric cooperative soceity and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_2C.sav'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=S2Q8A S2Q8B S2Q8C STATE DISPLAY=DEFAULT
  /TABLE STATE [C] BY S2Q8A [SUM] + S2Q8B [SUM] + S2Q8C [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 26 Distribution of Holding by type of land and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

GET
  FILE='C:\HOLDING_CROP_PILOT07\HOLD_INFO.sav'.

RECODE
  AGE
  (0 thru 24=1)  (25 thru 44=2)  (45 thru 59=3)  (60 thru Highest=4)  INTO  agegrp .

VARIABLE LABELS agegrp 'age group in years'.
value labels agegrp 1 'Less than  25' 2 '25 - 44'  3 '45 - 59' 4 '60 and above'.
EXECUTE .

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=agegrp STATE DISPLAY=DEFAULT
  /TABLE STATE [C][COUNT F40.0] BY agegrp [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=agegrp ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 27 Distribution of holding by age group and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=sex STATE DISPLAY=DEFAULT
  /TABLE STATE [C][COUNT F40.0] BY sex [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=sex ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=STATE ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= 'Table 28 Distribution of holding by sex and by state.'
   CAPTION= 'NASC Pilot Survey 2007'.
