VALUE LABELS
STATE 
	01 "Abia"
	02 "Adamawa"
	03 "Akwa ibom"
	04 "Anambra"
	05 "Bauchi"
	06 "Bayelsa"
	07 "Benue"
	08 "Borno"
	09 "Cross_rivers"
	10 "Delta"
	11 "Ebonyi"
	12 "Edo"
	13 "Ekiti"
	14 "Enugu"
	15 "Gombe"
	16 "Imo"
	17 "Jigawa"
	18 "Kaduna"
	19 "Kano"
	20 "Katsina"
	21 "Kebbi"
	22 "Kogi"
	23 "Kwara"
	24 "Lagos"
	25 "Nassarawa"
	26 "Niger"
	27 "Ogun"
	28 "Ondo"
	29 "Osun"
	30 "Oyo"
	31 "Plateau"
	32 "Rivers"
	33 "Sokoto"
	34 "Taraba"
	35 "Yobe"
	36 "Zamfara"
	37 "FCT"
GET
  FILE='C:\CROP_ZONES\AREA AND PRODUCTION.sav'.

include 'crop farmers.sps'.

WEIGHT
  BY rf .

/
GET
  FILE='C:\HOLDING_CROP_PILOT07\SEC_1.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\pilot_rf.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\HOLDING CHARACTER.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\AGRICULTURAL MACHINERY.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\AGRICULTURAL MACHINERY.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\AREA AND PRODUCTION.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.

EXECUTE.
SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\AREA AND PRODUCTION.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 1ST QTR.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 1ST QTR.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 2ND QTR.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 2ND QTR.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 3RD QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 3RD QTR.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 4THD QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\CONSUMPTION FROM OWN PRODUCTION 4TH QTR.sav'
 /COMPRESSED.


GET
  FILE='C:\HOLDING_CROP_PILOT07\HOUSEHOLD ID AND ICT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\HOUSEHOLD ID AND ICT.sav'
 /COMPRESSED.


GET
  FILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 1st QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 1st QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 2nd QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 2nd QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 3rd QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 3rd QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 4th QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\EMPLOYMENT 4th QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\EXPECTATION FOR NEXT SEASON.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\EXPECTATION FOR NEXT SEASON.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\GOVERNMENT ASSISTANCE.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\GOVERNMENT ASSISTANCE.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\INPUT UTILIZATION ONE.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\INPUT UTILIZATION ONE.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\INPUT UTILIZATION TWO.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\INPUT UTILIZATION TWO.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\MARKET CHANNEL.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\MARKET CHANNEL.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\MARKET PROBLEM.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\MARKET PROBLEM.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\OTHER FARM EXPENDITURE.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\OTHER FARM EXPENDITURE.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\OWN PROCESSING FACILITIES.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\OWN PROCESSING FACILITTIES.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\OWN STORAGE FACILITTIES.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\OWN STORAGE FACILITTIES.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\PROBLEMS ENCOUNTER.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\PROBLEMS ENCOUNTER.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\PRODUCTION PROBLEM.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\PRODUCTION PROBLEM.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 1ST QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 1STR QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 2ND QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 2ND QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 3RD QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 3RD QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 4TH QRT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SALES FROM OWN PRODUCTION 4TH QRT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SOURCES OF INPUT.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SOURCES OF INPUT.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\STORAGE PROBLEM.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\STORAGE PROBLEM.sav'
 /COMPRESSED.

GET
  FILE='C:\HOLDING_CROP_PILOT07\SUGGESTION.sav'.

SORT CASES BY
  state (A) ric (A) .

MATCH FILES /FILE=*
 /TABLE='C:\HOLDING_CROP_PILOT07\CROP R-FACTOR.sav'
 /BY state ric.
EXECUTE.

SAVE OUTFILE='C:\HOLDING_CROP_PILOT07\SUGGESTION.sav'
 /COMPRESSED.




